/* layout */
#background {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  background: #093562;
  background: -webkit-linear-gradient(#093562, #cfcfd6);
  background: -moz-linear-gradient(#093562, #cfcfd6);
  background: -ms-linear-gradient(#093562, #cfcfd6);
  background: linear-gradient(#093562, #cfcfd6);
  padding: 25px 0;
}

#outer_content {
  margin: 0 auto;
  width: 900px;
  border: 1px solid #666;
  box-shadow: -5px 0 3px #1a426c, 5px 0 3px #1a426c;
  border-radius: 10px;
  background: white;
  padding-bottom: 30px;
  min-height: 900px;
}

#outer_content h2 {
  padding: 14px 10px 0 20px;
  font-family: Nyala, Arial, sans-serif;
  color: #0202ac;
  font-size: 12pt;
}

#menu_bar {
    background: #1a426c;
    background: -webkit-linear-gradient(#9da8b8, #537291 49%, #33567b 50%, #1a426c);
    background: -moz-linear-gradient(#9da8b8, #537291 49%, #33567b 50%, #1a426c);
    background: -ms-linear-gradient(#9da8b8, #537291 49%, #33567b 50%, #1a426c);
    background: linear-gradient(#9da8b8, #537291 49%, #33567b 50%, #1a426c);
    color: #fff;
    margin: 0;
    padding: 5px;
    border-top: 1px solid #e8e8ff;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 10pt;
}

#menu_bar li {
  display: inline;
  padding: 2px 7px;
}

#menu_bar li a {
  color: #fff;
  text-decoration: none;
}

#menu_bar li a:hover {
  color: #d0d4dd;
}

.small_btn {
  border-radius: 5px;
  color: white;
  text-decoration: none;
  padding: 5px 10px;
  width: 75px;
  font-weight: bold;
  font-size: 12pt;
}

.small_btn:hover {
  color: #ddf;
}

a:hover {
  color: #66f;
}

.new_body {
  width: 100%;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  margin: 0;
  padding: 0;
}

/* individual pages */

/* product pages */
#sidebar {
  float: right;
  width: 245px;
  margin: 20px;
  background: #d2d2d2;
  border-radius: 8px;
  padding: 10px;
  border: 1px solid #bbb;
}

#sidebar ul {
  margin-left: 0;
  padding-left: 20px;
}

.summary_box {
  background: #fdf9bb;
  background: -moz-linear-gradient(#fefcdd, #fdf9bb 50%);
  background: -webkit-linear-gradient(#fefcdd, #fdf9bb 50%);
  background: -ms-linear-gradient(#fefcdd, #fdf9bb 50%);
  background: linear-gradient(#fefcdd, #fdf9bb 50%);
  border-radius: 8px;
  border: 1px solid #fdf9bb;
  box-shadow: 5px 5px 5px #666;
  padding: 10px;
  margin: 20px;
  width: 550px;
}

.product_intro {
  min-height: 80px;
}

.product_intro .header_area {
  padding-top: 10px;
}

.product_intro .logo {
  float: left;
  margin-right: 5px;
}

.summary_box .headline {
  clear: left;
  color: #8b0000;
  font-size: 14pt;
  font-weight: bold;
  margin: 5px 0 0 0;
  text-align: center;
}

.summary_box .quick_desc {
  text-align: center;
  color: #000000;
  font-size: 12pt;
  margin: 0 0 20px 0;
  padding: 0;
}

.screenshot_caption {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: italic;
}


/* pfm page */
.features_list {
  text-align: center;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.features_list li {
  display: inline-block;
  background: #fff;
  margin: 15px;
  width: 215px;
  min-height: 100px;
  padding: 10px;
  border-radius: 8px;
  vertical-align: top;
}

.features_list h3 {
  font-size: 12pt;
  font-weight: bold;
  color: #69d;
  margin: 0 0 10px 0;
  text-align: center;
}

.download_buy {
  text-align: center;
  margin-top: 15px;
  line-height: 1.7em;
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}

.download_buy li {
  display: inline-block;
  width: 150px;
  margin: 0 5px;
  font-size: 8pt;
}

.download_buy .download_btn_area {
  text-align: right;
}

.download_buy .buy_btn_area {
  text-align: left;
}

.download_buy .learn_more {
    position: absolute;
    width: 80px;
    font-size: 10pt;
    left: 350px;
}

.download_buy .free {
  color: #070;
  font-weight: bold;
}

.download_btn {
  background: #00008c;
  background: -moz-linear-gradient(#4040ff, #0000c6 49%, #00008c 50%, #000080);
  background: -webkit-linear-gradient(#4040ff, #0000c6 49%, #00008c 50%, #000080);
  background: -ms-linear-gradient(#4040ff, #0000c6 49%, #00008c 50%, #000080);
  background: linear-gradient(#4040ff, #0000c6 49%, #00008c 50%, #000080);
}

.download_btn:hover {
  background: #0000c0;
  background: -moz-linear-gradient(#8080ff, #2020e0 49%, #0000c0 50%, #0000b8);
  background: -webkit-linear-gradient(#8080ff, #2020e0 49%, #0000c0 50%, #0000b8);
  background: -ms-linear-gradient(#8080ff, #2020e0 49%, #0000c0 50%, #0000b8);
  background: linear-gradient(#8080ff, #2020e0 49%, #0000c0 50%, #0000b8);
}

.buy_btn {
  background: #007c00;
  background: -moz-linear-gradient(#00c800, #00a800 49%, #008000 50%, #004000);
  background: -webkit-linear-gradient(#00c800, #00a800 49%, #008000 50%, #004000);
  background: -ms-linear-gradient(#00c800, #00a800 49%, #008000 50%, #004000);
  background: linear-gradient(#00c800, #00a800 49%, #008000 50%, #004000);
}

.buy_btn:hover {
  background: #00a500;
  background: -moz-linear-gradient(#80e880, #00b800 49%, #009000 50%, #006000);
  background: -webkit-linear-gradient(#80e880, #00b800 49%, #009000 50%, #006000);
  background: -ms-linear-gradient(#80e880, #00b800 49%, #009000 50%, #006000);
  background: linear-gradient(#80e880, #00b800 49%, #009000 50%, #006000);
}

#full_desc_area {
  margin-top: 8px;
  padding: 20px;
  width: 550px;
}

.box_shot {
  max-width: 250px;
  float: left;
  margin: 30px 0;
}

#full_desc_area .after_box_shot {
  clear: left;
}

#full_desc_area h2 {
  font-family: Arial, sans-serif;
  font-size: 12pt;
  color: #333;
  margin: 5px 0;
  padding: 0;
}

/* iedit page */
#iedit_body .product_intro .header_area {
  text-align: center;
}

/* index / products page */
#pandali_restaurant {
  float: right;
  width: 260px;
  padding: 2px 10px;
  text-align: right;
  font-size: 8pt;
}

#pandali_restaurant .pandali_name {
  font-family: Nyala, Verdana, sans-serif;
  font-weight: bold;
  font-size: 12pt;
}

#iedit_summary {
  padding: 30px;
  font-size: 11pt;
}

#iedit_summary .product_intro {
  text-align: center;
  padding-bottom: 15px;
}

.summary_box .header_area a {
    text-decoration: none;
}

.summary_box .header_area a img {
    border-style: none;
}

/* contact us page */
#contact_form fieldset {
  border-style: none;
  clear: both;
  margin: 2px 0;
}

#contact_form label {
  float: left;
  width: 100px;
  text-align: right;
  font-weight: bold;
  padding-right: 8px;
  line-height: 1.0em;
}

#contact_form label.inline {
  display: inline-block;
  float: none;
  width: auto;
}

#contact_form label .optional {
  font-size: 7pt;
  font-style: italic;
  font-weight: normal;
  color: #777;
}

#contact_body address {
  margin: 10px;
  font-style: normal;
}

#contact_body #inner_content {
  padding: 15px;
}

/* common to register pages */
#pfm_register_body #desc_box, #iedit_register_body #desc_box {
  background: #fff;
  border-radius: 8px;
  padding: 8px 18px;
  margin-top: 20px;
}

#pfm_register_body #desc_box h3, #iedit_register_body #desc_box h3 {
  font-size: 12pt;
  font-weight: bold;
  color: #69d;
  margin: 8px 0 10px 0;
}

#pfm_register_body .summary_box, #iedit_register_body .summary_box {
  padding: 5px 25px;
  width: 520px;
}

/* pfm-register page */
#buy_register_btn_area {
  margin: 30px 15px 15px 15px;
  line-height: 2.0em;
  text-align: center;
}

#pfm_register_body #sidebar {
}

#pfm_register_body p.prodlink {
  border-style: none;
  text-align: left;
}

#pfm_register_body #full_desc_area {
  padding-top: 4px;
}

#pfm_register_body #full_desc_area h3 {
  margin-top: 25px;
}

/* iedit-register page */
#iedit_register_body p.prodlink {
  border-style: none;
  text-align: center;
  width: 100%;
}

#iedit_register_body p.prodlink img {
  border-style: none;
}

/* iedit-download page */
#iedit_download_body #inner_content, #contact_submitted_body #inner_content {
  padding: 5px 40px 5px 20px;
}

/* move outlook folders page */
#move_outlook_folders_body #full_desc_area {
  padding: 30px;
  font-family: Tahoma, Arial, Verdana, sans-serif;
  font-size: 10pt;
  line-height: 1.5em;
  width: 530px;
}

#move_outlook_folders_body h1 {
  line-height: 1.5em;
  text-align: center;
  max-width: 600px;
}

#move_outlook_folders_body #full_desc_area h2 {
  font-size: 14pt;
  padding: 15px 0 0 0;
  font-family: Tahoma, Arial, Verdana, sans-serif;
  color: #8b0000;
}

#move_outlook_folders_body #to_move_or_copy {
  padding-top: 15px;
}

#move_outlook_folders_body #sidebar .content > div {
  margin: 10px 0 30px 0;
}

/* press - 2010-10-20-pfm page */
#press_2010_10_20_pfm_body #inner_content {
  padding: 30px 40px 5px 20px;
}

/* other projects */
#other_body #full_desc_area ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#other_body #full_desc_area h3 {
  margin-bottom: 5px;
}

#other_body #full_desc_area h3 .alpha {
  font-size: 10pt;
  font-style: italic;
  margin-left: 5px;
}

#other_body #full_desc_area p {
  margin-top: 0;
}

#other_body #full_desc_area h3 a {
  text-decoration: none;
}

/* old site */
body {
  color: #333333;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
}

h3 {
  color: #333333;
  margin-top: 30px;
}

.hdr-title {
  text-align: center;
}

.pandali {
  color: #00008b;
  font-family: Nyala, Arial, Verdana, sans-serif;
  font-size: 24pt;
  font-weight: bold;
}

.title {
  color: #008b8b;
  font-family: Nyala, Arial, Verdana, sans-serif;
  font-size: 24pt;
}

.for_outlook {
  color: #008b8b;
  font-family: Nyala, Arial, Verdana, sans-serif;
  font-size: 16pt;
  font-style: italic;
}

h4 .for_outlook {
    font-weight: normal;
    font-size: 12pt;
    font-style: italic;
    color: #000;
}

.beta {
  color: #8b0000;
  font-family: Microsoft Sans Serif, Arial, Verdana, sans-serif;
  font-size: 12pt;
  font-style: italic;
  font-weight: bold;
}

.logo {
  vertical-align: middle;
  border-style: none;
}

a.prodlink {
  text-decoration: none;
}

a.prodlink:hover .pandali {
  color: #0000c5;
}

a.prodlink:hover .title {
  color: #00c5c5;
}

p.prodlink {
  width: 600px;
  text-align: center;
  border: 1px solid white;
}

p.prodlink:hover {
  border: 1px solid #00c5c5;
}

p.addrblock {
  margin-left: 20px;
}

.free_trial {
    font-size: 8pt;
    font-weight: normal;
}

div.office_marketplace {
    text-align: center;
    width: 100%;
}

div.office_marketplace a img {
    border: 1px solid #dddddd;
}

div.office_marketplace a:hover img {
    border: 1px solid #ccccff;
}

/* move_outlook_folders page */
div.main_content {
    padding: 30px;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 10pt;
    line-height: 1.5em;
}

div.main_content h1 {
    line-height: 1.5em;
    color: #486;
    text-align: center;
    max-width: 600px;
}

div.main_content h2 {
    font-size: 14pt;
    padding-top: 15px;
}

div.main_content #to_move_or_copy {
    padding-top: 15px;
}

div.move_outlook_folders_right {
    float: right;
    min-height: 1500px;
    width: 300px;
    padding: 0;
    font-size: 10pt;
    background: #eee;
    margin-left: 25px;
}

div.move_outlook_folders_right h2 {
    font-size: 14pt;
    background-color: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background-image: -moz-linear-gradient(top, #eee, #ccc);
    text-align: center;
    padding: 10px;
    margin: 0;
}

div.move_outlook_folders_right h3 {
    padding: 15px 0px 0px 0px;
    margin: 0px;
    font-size: 12pt;
}

div.move_outlook_folders_right div.content {
    padding: 10px 30px;
}

div.move_outlook_folders_right div.adsense {
    padding: 30px;
    text-align: center;
}

p.small {
	font-size: 8pt;
    color: #333;
}


/* consulting page */
#consulting_body #full_desc_area {
  position: relative;
}

#consulting_body #full_desc_area #pandali_consulting_img {
  width: 100%;
}

#consulting_body #consulting_info {
  position: relative;
  z-index: 2;
  background: RGBA(255, 255, 255, 0.7);
  padding: 15px;
  border-radius: 15px;
}
